# AcademiaChart Dataset

## Overview
The AcademiaChart Dataset is a comprehensive collection of charts and figures extracted from various academic papers. 

## Dataset Structure
The dataset is organized into two main components:

1. **Dataset JSON File (`dataset_file.json`)**:
   - This file contains structured data about each figure in part of the dataset. The structure for each entry is as follows:
     - `figure_path`: Relative path to the figure within the dataset.
     - `caption`: Descriptive caption of the figure.
     - `source`: Source file related to the figure.
     - `arxiv_id`: Unique identifier correlating to the figure’s original publication.
     - `type`: Type of figure, categorizing the visual representation method (e.g., Line Chart, Bar Graph, etc.).

2. **Figure Folders**:
   - Each figure is stored in its respective folder, categorized based on its source. The folder names correspond to the `arxiv_id` or other relevant categorization criteria.